/*
Theme Name: Kannadanewsnow Child
Theme URI: https://smartmag.theme-sphere.com/
Description: A child theme of SmartMag
Author: ThemeSphere
Author URI: https://theme-sphere.com
Template: kannada-news-now
Version: 1.1
*/


.s-dark:not(i), .site-s-dark, .site-s-dark .s-light{--footer-bg: #fff!important;}
.main-footer{color:#000!important;}
.f-link a{color:#000!important;}
.f-link li{list-style:none; padding-left:20px; text-align:left; background:url('https://kannadanewsnow.com/kannada/wp-content/uploads/2021/11/arrow.png')no-repeat left 6px; border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}


.block-head .heading{}
.block-head-c .heading a{color: #fff!important;
    background: #e21e28;
    padding-left: 5px;
    padding-right: 5px;}
.hd1{color:#e21e29!important;}
.bold-footer-lower .links{display:none!important;}
.bold-footer-lower .inner{text-align: center!important;
    line-height: 30px!important;}
.s-dark:not(i), .site-s-dark, .site-s-dark .s-light{    --footer-lower-bg: #ededed;}
.bold-footer-lower{color:#000!important;}
.bold-footer-lower{--c-links:#0f78b5!important;}
.bold-footer-lower .inner{padding: 10px 20px!important;}
:root{    --main-width: 1600px!important;}
.smart-head-main .smart-head-mid{margin-top:20px!important;}

.em{background:url('https://kannadanewsnow.com/kannada/wp-content/uploads/2021/11/email.png')no-repeat left; padding-left:30px;}
.main-full + .main-footer{box-shadow: 2px -1px 10px -6px rgba(0,0,0,0.75);
-webkit-box-shadow: 2px -1px 10px -6px rgba(0,0,0,0.75);
-moz-box-shadow: 2px -1px 10px -6px rgba(0,0,0,0.75);}

.upper-footer .widget{border-right: 1px dotted #ddd;}
.hd1{border-top: 1px solid #ddd;
    padding-top: 30px;
    margin-top: 30px;}



.block-head .heading{border-left: 7px solid #0f78b5; padding-left: 7px; color:#000!important;}
.block-head-c{background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 45%, rgba(237,237,237,1) 45%); --c-line: none!important; border-bottom: none!important; padding-bottom: 5px!important; padding-top:5px;}

.block-head .view-link{color:#000!important; padding-right:5px; background: url(https://kannadanewsnow.com/kannada/wp-content/uploads/2021/11/arrow.png)no-repeat right 5px;     margin-right: 5px; padding-right:15px;}


.cat-labels a, .cat-labels .category{background: rgb(15,120,181)!important;
background: linear-gradient(90deg, rgba(15,120,181,1) 10%, rgba(237,237,237,1) 10%)!important; color: #e21f29!important;
    padding-left: 20px!important;
    font-weight: 600!important;}

.l-post .c-overlay.p-bot-left{display:none;}


.item-small{margin-left: 10px;
    margin-bottom: 10px;}
.feat-grid .item-large{margin-bottom: 10px;}

.elementor-3035 .elementor-element.elementor-element-1c934879 .feat-grid .post-title{max-width: 100%!important;
    font-size: 15px!important;}
.list-post .post-title{font-size:15px!important;}
.small-post .post-title{font-size:15px!important;}
.grid-post .post-title{font-size:15px!important;}


.block-head-g{background: rgb(255,255,255);
background: linear-gradient(90deg, rgba(255,255,255,1) 45%, rgba(237,237,237,1) 45%); }

.trending-ticker .heading{color: #fff!important; background: #e21f29!important;
    padding: 8px!important;
    font-weight: 600!important;}
.trending-ticker ul{padding-top:5px;}
.navigation .menu ul, .navigation .menu .sub-menu{background:#e9e8e8!important;}
.s-dark .navigation-main{--c-nav-hov:#000!important;}
.post-content, .textwidget{--c-a-hover:#e92c53!important; --c-a:#000!important;}
.s-dark:not(i), .site-s-dark, .site-s-dark .s-light{    --c-a-hover:#000!important;}
.h-text3{background: #e21f29;
    padding: 5px;}

.tags span{background: #f7f7f7;
    margin-right: 5px; word-spacing: 2px; padding-left:5px; padding-right:5px; line-height: 30px; padding-top:3px; padding-bottom:3px; color: #998;}

.main-sidebar .widget img{margin-left:auto; margin-right:auto; display:block;}



p{font-size:13px; line-height: 25px;}





@media(max-width:767px){
	.s-head-modern .post-title{text-align:left!important;}
	#ft1{margin-top: -15px;}
}

@media(max-width:1400px){
	.smart-head-main .smart-head-bot{left:59%;}
	.navigation-main .menu > li > a{padding-left: 16px !important;
	padding-right: 16px !important;}
}

